## wvkbd 0.9

=== debian/changelog ===
wvkbd (0.9-1) unstable; urgency=medium

  * Initial release.

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 11 Aug 2022 14:52:52 +0200
