=== debian/control ===
Source: wvkbd
Section: x11
Priority: optional
Maintainer: Tzafrir Cohen <tzafrir@debian.org>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>,
Build-Depends: debhelper-compat (= 13),
 libwayland-dev,
 libpango1.0-dev,
 libxkbcommon-dev,
Standards-Version: 4.6.1
Homepage: https://git.sr.ht/~proycon/wvkbd
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/wvkbd
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/wvkbd.git
Rules-Requires-Root: no

Package: wvkbd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: on-screen keyboard for wlroots that sucks less
 a minimal but practically usable implementation of a wlroots on-screen
 keyboard in legible C. This will only be a keyboard, not a feedback
 buzzer, led blinker, or anything that requires more than what's needed
 to input text quickly. The end product should be a static codebase that
 can be patched to add new features.
