## wvkbd 0.12

=== debian/changelog ===
wvkbd (0.12-1) unstable; urgency=medium

  * New upstream release
  * Rebase patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 18 Nov 2022 13:33:24 +0100

wvkbd (0.11.1-2) unstable; urgency=medium

  * Fix patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 29 Oct 2022 18:43:22 +0200

wvkbd (0.11.1-1) unstable; urgency=medium

  * New upstream release
  * Rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 29 Oct 2022 17:56:42 +0200

wvkbd (0.11-1) unstable; urgency=medium

  * New upstream release
  * Fix gbp.conf
  * Rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 28 Oct 2022 10:40:30 +0200

wvkbd (0.10-1) unstable; urgency=medium

  * Switch Maintainer to team
  * Support crossbuild
  * New upstream version
  * Rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 28 Aug 2022 12:10:45 +0200
