## wvkbd 0.13

=== debian/changelog ===
wvkbd (0.13-1) unstable; urgency=medium

  * New upstream release
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 07 Jul 2023 14:01:54 +0200
