## wvkbd 0.14.3

=== debian/changelog ===
wvkbd (0.14.3-1) unstable; urgency=medium

  * New upstream release
  * Update d/copyright
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 09 Feb 2024 18:12:22 +0100
