=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libwayland-dev,
  libpango1.0-dev,
  libxkbcommon-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://git.sr.ht/~proycon/wvkbd
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/wvkbd
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/wvkbd.git
