=== debian/changelog ===
wvkbd (0.15-1) unstable; urgency=medium

  * New upstream release (Closes: #1080072)
  * Rediff patches
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 01 Sep 2024 14:26:49 +0200
