=== debian/watch ===
version=4
opts="mode=git" \
https://git.sr.ht/~proycon/wvkbd \
refs/tags/v@ANY_VERSION@
